com.sun.jna.platform.win32

## Class WinUser.HDEVNOTIFY

- java.lang.Object
- - com.sun.jna.PointerType
  - - com.sun.jna.platform.win32.WinNT.HANDLE
    - - com.sun.jna.platform.win32.WinDef.PVOID
      - - com.sun.jna.platform.win32.WinUser.HDEVNOTIFY

- All Implemented Interfaces:
    NativeMapped
  Enclosing interface:
    WinUser

      public static class WinUser.HDEVNOTIFY
      extends WinDef.PVOID

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `WinUser.HDEVNOTIFY()`
    `WinUser.HDEVNOTIFY(Pointer p)`

  - ### Method Summary

    - ### Methods inherited from class com.sun.jna.platform.win32.WinNT.HANDLE

      `fromNative, setPointer`

    - ### Methods inherited from class com.sun.jna.PointerType

      `equals, getPointer, hashCode, nativeType, toNative, toString`

    - ### Methods inherited from class java.lang.Object

      `clone, finalize, getClass, notify, notifyAll, wait, wait, wait`

- - ### Constructor Detail

    - #### WinUser.HDEVNOTIFY

          public WinUser.HDEVNOTIFY()

    - #### WinUser.HDEVNOTIFY

          public WinUser.HDEVNOTIFY(Pointer p)

Copyright © 2007-2013 Timothy Wall. All Rights Reserved.